package com.backendsys.modules.crt.enums;

public enum ProjectSettingTypeEnums {

    GENERATE_IMAGE(1, "生图配置"),
    GENERATE_VIDEO(2, "生视频配置")
    ;

    private final Integer key;
    private final String value;

    ProjectSettingTypeEnums(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
    public Integer getKey() {
        return this.key;
    }



}
